@charset "utf-8";
/*----------------------------------------------------
CSS für Navigations-Bereich 

Version: 1.0
Erstellt von: Nezzgo

Inhalt: alle Website-Navigationen

Letzte Änderung: 30.09. - Schlegel
Kommentar: 1. Navi-Ebene etwas nach links gerückt
-----------------------------------------------------*/

/* Horizontale Navigation Header / Footer */
div#seite div#fusszeile li,
div#seite div#kopf2	ul#top-navigation li {
	float: left;
	border-right: 1px solid rgb(0,66,131);
	margin: 18px 0 0;
	padding: 0 7px;
	line-height: 90%;
	font-weight: bold;	
}

div#seite div#kopf2	ul#top-navigation li#schriftgroesse,
div#seite div#kopf2	ul#top-navigation li ul li {
	border-right: none !important;
	margin:0px;
padding-right: 3px;
}

div#seite div#kopf2 ul#top-navigation li:nth-child(4) {
   border-right: 0px !important;
}
		
div#seite div#fusszeile a,
div#seite div#kopf2	ul#top-navigation a {
	color: rgb(0,66,131);
	text-decoration: none
}
		
div#seite div#fusszeile a:hover,
div#seite div#kopf2	ul#top-navigation a:hover {
	color: rgb(0,66,131);
	text-decoration: underline;
}
		
/* Hauptnavigation */
ul#navigation, 
ul#navigation li.l1a.subs ul,
ul#navigation li.l1a.subs ul li.l2a.subs ul {
	list-style-image:none !important;
	list-style-type:none;
	margin:0px;
	padding:0px;
	border: 0px none;
}

ul#navigation {
	margin-top:5px;
}

ul#navigation li {
	width: 80%;
	font-size: 90%;
	line-height: 250%;
	padding:0px;
	padding-left: 5%;
	margin:0px;
	border-bottom: 1px solid rgb(4,66,117);
}

ul#navigation li a {
	color: rgb(4,66,117);
	text-decoration: none;
	z-index: 999 !important;
}

ul#navigation li a:hover {
	color: black;
	text-decoration: underline
}

ul#navigation li h3 {
	font-size: 90%;
	line-height: 250%;
	font-weight: normal;
	margin:0px;
	padding:0px;
	margin-left: -10%;
	padding-left: 10%;
}

ul#navigation li.l1a h3 {
	font-weight:bold;
	
}

ul#navigation li.subs h3 {
	border-bottom: 1px solid rgb(4,66,117) !important;
}
ul#navigation li.l1a h3.current {
	font-weight:bold;
}
/* Ebene 2 */
ul#navigation li.l1a ul li {
	width:100%;
	margin: 0px 0px 0px -10% !important;
	padding: 3px 0px 5px 5px;
	line-height: 120%;
	border-bottom: none;
	list-style-image:none !important;
	list-style-type:none;
}

ul#navigation li.l1a ul li.l2a {
	background: url(../grafiken/navi-links_aktiv-bg.png) 0 0 repeat-y
}

ul#navigation li ul li h4 {
	margin:0px;
	padding:0px;
	line-height:120%;
	font-size: 90%;
	padding-left: 10%;
}
ul#navigation li.l1a ul li h4 a {
	
	font-weight: normal;
}

ul#navigation li.l1a ul li.l2a h4 a {
	font-weight:bold;
}
ul#navigation li.l1a ul li.l2a h4.current a {
	
}
/* Ebene 3 */
ul#navigation li.l1a ul li.l2a ul {
	margin-top:2px;
}
ul#navigation li.l1a ul li.l2a ul li {
	padding-left: 17%;
	margin:0px !important;
	
}

ul#navigation li.l1a ul li.l2a ul li.l3a a.current  {
	color: rgb(204,103,85) !important;
}

/* Ebene 4 */
ul#navigation li.l1a ul li.l2a ul li.l3a ul{
	margin-top:5px;
        margin-bottom: -2px;
}
ul#navigation li.l1a ul li.l2a ul li.l3a ul li {
	padding-left: 7%;
	margin:0px !important;
	
}

ul#navigation li.l1a ul li.l2a ul li.l2a ul li.l4a a.current  {
	color: rgb(204,103,85) !important;
}

/* Rootline */
div#rootline ol {
	margin:0px;
	padding:0px;
}
div#rootline ol li {
	display: inline;
	font-size: 80%;
	margin:0px;
}

div#rootline ol li a {
	color: rgb(102,120,134);
	text-decoration: none;
}
		
div#rootline ol li a:hover {
	color: rgb(0,66,131);
	text-decoration: underline;
}
